AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Error Method
Error Method (Object)
Error Method (String)
Error Method (String, Exception)
Error Method (String, Object[])

| Logger Error Method (Object)

[Missing <summary> documentation for "M:AsterNET.Logger.Error(System.Object)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Error(
    	Object o
    )

    Public Sub Error (
    	o As Object
    )

    public:
    void Error(
    	Object^ o
    )

    member Error :
            o : Object -> unit

#### Parameters

o
  Type: System
  Object

  [Missing <param name="o"/> documentation for "M:AsterNET.Logger.Error(System.Object)"]

See Also

#### Reference

Logger Class
Error Overload
AsterNET Namespace